Flag_goodVertices                        1
Flag_globalSuperTightHalo2016Filter      1
Flag_HBHENoiseFilter                     1
Flag_HBHENoiseIsoFilter                  1
Flag_EcalDeadCellTriggerPrimitiveFilter  1
Flag_BadPFMuonFilter                     1
Flag_BadPFMuonDzFilter                   1
Flag_hfNoisyHitsFilter                   1
Flag_BadChargedCandidateFilter           0
Flag_eeBadScFilter                       1
Flag_ecalBadCalibFilter                  1
